Search found 2 matches

by MarkyMarc
Fri Jul 18, 2008 2:11 am
Forum: Linux
Topic: How To: Install Twonky 5.0.46 on Ubuntu 8.10
Replies: 17
Views: 22119

Re: How To: Install Twonky 4.4.5 or Beta on Ubuntu Server 8.04

I have the same problem. Anyone found a fix yet?

Tried with version 4.4.4 and installs fine
by MarkyMarc
Thu Jul 17, 2008 3:42 am
Forum: Linux
Topic: Unable to use .sh file
Replies: 2
Views: 3164

Unable to use .sh file

Hi,

I downloaded the .sh package and when i try to use it, i get the following error

gzip: stdin: invalid compress data -- crc error
gzip: stdin: invalid compress data -- lenght error

I've tried with wget and the link from the site with the same result.

Anyone ahs any idea what i can do?